@media screen and (max-width:1800px){ 
    
 .top-badge {
        right: 70px!important;
  }
   .top-badge img{
        width: 190px;
  }
  .experience-sec.our-menu-sec:after{
    
        bottom:-160px;
        width: 320px !important;
        height:360px !important;
    }
}
@media screen and (max-width:1700px){ 
	
 .top-badge {
        right: 60px!important;
  }
  .top-badge img{
        width: 180px;
  }
   h2.elementor-heading-title{
    font-size: 52px!important;
  }
 .contact-box h2.elementor-heading-title{
         font-size:38px!important
    }
    .experience-sec.our-menu-sec:after{    
        bottom:-140px;
        width: 280px !important;
        height:330px !important;
    }
}

@media screen and (max-width:1600px){ 
    
 .top-badge {
        right: 40px!important;
  } 
  .top-badge img{
        width: 150px;
  }
  h1.elementor-heading-title,
   h2.elementor-heading-title{
    font-size: 50px!important;
  }
   header>.e-con-inner{
    max-width: 1200px!important;
  }
  .descover-sec:after{
    width: 300px !important;
    height: 403px !important;
  }
  .experience-sec:after{
     bottom:-160px;
    width: 280px !important;
    height: 380px !important;
  }
  .testimonial-sec:after{
     width: 170px !important;
    height:220px !important;
  }
   .contact-box h2.elementor-heading-title{
         font-size:36px!important
    }
    .menu-box{
         right:60px;
    }
     .experience-sec.our-menu-sec:after{    
        bottom:-120px;
        width: 240px !important;
        height:280px !important;
    }
}

@media screen and (max-width:1500px){ 
    
 .top-badge {
        right: 30px!important;
  }
  .top-badge img{
        width: 140px;
  }
  h1.elementor-heading-title,
   h2.elementor-heading-title{
    font-size: 48px!important;
    line-height: 1.1 !important;
  }
 header>.e-con-inner{
    max-width: 1100px!important;
  }
   header .elementor-nav-menu--main .elementor-item{
    
  }
  .descover-sec:after{
    width: 260px !important;
    height: 360px !important;
  }

  .experience-sec:after{
     bottom:-150px;
    width: 260px !important;
    height: 360px !important;
  }
  .testimonial-sec:after{
     width: 130px !important;
    height:170px !important;
  }

   .contact-box h2.elementor-heading-title{
         font-size:34px!important
    }

      .experience-sec.our-menu-sec:after{    
        width: 220px !important;
        height:260px !important;
    }


}

@media screen and (max-width:1450px){ 

    .top-badge {
        right: 20px !important;
    }
     .top-badge img{
        width: 130px;
  }

    .social-icons{
        right: 40px !important;
    }
    header .elementor-button .elementor-button-icon,
    .cart2 .elementor-button-icon{
    font-size: 20px!important;
}
 h1.elementor-heading-title,
   h2.elementor-heading-title{
    font-size: 46px!important;
   
  }
  .footer-right>div:before{
    top: -95px;
  }
  .footer-right>div h4 {
    margin-top: -30px;
}
.footer-right>div:before{
        background-size: contain;
    }

    .descover-sec .e-con-boxed:before{
            top: 80px;
            right: 5% !important;
    }

   .descover-sec:after{
        width: 230px !important;
        height: 330px !important;
        bottom:85px;
  }

   .experience-sec:after{
    bottom:-110px;
    width: 250px !important;
    height: 350px !important;
  }
  
  .testimonial-sec:after {
        width: 110px !important;
        height: 160px !important;
    }

    .form-1{
        width: 1000px;
    }
    .contact-box .elementor-button{
    width: 95%!important;
}

 .contact-box h2.elementor-heading-title{
         font-size:32px!important
    }
    .menu-tabs .e-n-tabs-heading{
        padding: 14px 10px;
    }

      .experience-sec.our-menu-sec:after{    
        width: 180px !important;
        height:220px !important;
    }

}

@media screen and (max-width:1350px){ 

    .top-badge {
        right: 0px !important;
    }
      .top-badge img{
        width: 120px;
  }
   .social-icons{
        right:30px !important;
    }
    h1.elementor-heading-title,
   h2.elementor-heading-title{
    font-size: 44px!important;
   
  }
  .social-icons svg {    
    height: 40px !important;
}

 .testimonial-sec:after {
        width: 100px !important;
        height: 140px !important;
    }    

    .descover-sec:after {
        width: 190px !important;
        height: 270px !important;
        bottom: 25px;
    }
  .descover-sec .e-con-boxed:before {
        top: 10px;
        right: 4% !important;
        width: 90px !important;
      height: 90px !important;
    }

 .contact-box h2.elementor-heading-title{
         font-size:30px!important
    }
  
}

@media screen and (max-width:1200px){ 

      .top-badge img{
            width: 100px;
      }

      .menu-box {
        right: 120px;
        top: 70px;
        width: 150px !important;
    }

      .footer-right>div:before {
        top: -89px;
    }
        .footer-right>div h4 {
        margin-top: -22px;
    }
    h1.elementor-heading-title,
   h2.elementor-heading-title{
    font-size: 42px!important;
   
  }
  .testimonial-1:after{    
    top: -24px;    
    width: 52px !important;
    height: 52px !important;
}
.social-icons svg {    
    height: 35px !important;
}

.testimonial-sec:after {
        width: 90px !important;
        height: 120px !important;
    }    

    .descover-sec:after {
        width: 170px !important;
        height: 250px !important;
    }
  .descover-sec .e-con-boxed:before {
       
        width: 80px !important;
      height: 80px !important;
    }
        .experience-sec:after {
        bottom: -100px;
        width: 200px !important;
        height: 300px !important;
    }

     .form-1{
        width: 800px;
    }
    .contact-form {
   
    column-gap: 2%;
    row-gap: 3px;
   
}

.contact-box h2.elementor-heading-title{
         font-size:28px!important
    }

.menu-tabs .elementor-widget-image-box {
    width: 48%;
}

#view-more, #view-more1{
            padding: 15px 40px 15px 40px;

    }

}

@media screen and (max-width:1024px){ 
    .top-right-menu .elementor-nav-menu{
        display: none!important;
    }
    .top-badge img {
        
        display: none !important;
    }
    .menu-box{
        right: 10px;
    }
    header .elementor-button .elementor-button-icon,
     .cart2 .elementor-button-icon{
        font-size: 18px!important;
    }
    h1.elementor-heading-title,
   h2.elementor-heading-title{
        font-size: 40px!important;
       
      }
   h1.elementor-heading-title,
   h2.elementor-heading-title{
    font-size: 40px!important;
   
  }
  .social-icons svg {    
        height: 30px !important;
    }
  .social-icons .e-con-inner:before{
        top: -40px;
       height: 35px;
    }
    .social-icons .e-con-inner:after{
        bottom: -30px;
        height: 35px;
    }
    footer .elementor-nav-menu{
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: center!important;

    }
    .small-head h2:after,.small-head h4:after{      
       
        width: 199px !important;
        height: 18px !important;
    }
    .top-letf-menu .menu-item-2234,.top-letf-menu .menu-item-1098{
        display: block!important;
    }

      .experience-sec:after {
        bottom: -80px;
        width: 180px !important;
        height: 250px !important;
    }
    .experience-sec.about-sec:after {
    bottom: -160px;
}
.form-1{
        width: 750px;
    }
    .contact-form>div {
        width: 48.8%;
    }

    .contact-box h2.elementor-heading-title{
         font-size:26px!important
    }
  .top-right-menu .elementor-widget-button{
    max-width: 170px !important;
  }
  .menu-box{
      top: 64px;
  }

}

@media screen and (max-width:767px){ 
    .footer-right>div:before {
        top: -110px;
    }
    h1.elementor-heading-title,
   h2.elementor-heading-title{
    font-size: 36px!important;
   
  }
  .small-head h2, .small-head h4 {  
        padding-bottom: 30px !important;
    }
    .social-icons {    
       display: none!important;
    }
     .footer-right>div:before {
        background-size: cover;
    }
    .footer-right>div h4 {
        margin-top: -30px;
    }
    .testimonials{
        max-width: 550px;
        margin: 0 auto!important; 
    }

      .experience-sec:after {
        bottom: -60px;
        width: 150px !important;
        height: 220px !important;
    }
        .experience-sec.about-sec:after {
        bottom: -120px;
    }
    .form-1{
        width: 100%;
    }
     .contact-form>div {
        width: 48.5%;
    }

    .menu-box {
         top: 60px;
        right: 0;
    }
      

   

    .menu-tabs .elementor-image-box-img img{
        width: auto!important;
    }

      .menu-tabs .elementor-widget-image-box {
        width: 47.5%;
    }

    .experience-sec.our-menu-sec:after{    
        width: 160px !important;
        height:200px !important;
    }
     
        header .elementor-button .elementor-button-icon{
        font-size: 16px !important;
    }
    header .elementor-button-content-wrapper:after{
           top: 5px;
               right: -18px;
        width: 10px !important;
        height: 5px !important;
 
    }

  
}
@media screen and (max-width:620px){ 
    h1.elementor-heading-title,
   h2.elementor-heading-title{
    font-size: 34px!important;
   
  }
  .testimonial-1{
    flex-wrap: wrap!important;
    text-align: center!important;
    align-items: center!important;
    justify-content: center!important;
    padding:50px 20px 20px 20px!important;
  }
  .testimonial-1 div{
    text-align: center!important;
    width: 100%;
  }
    .testimonial-1:after {
        right: auto;
        left: auto;
    }
   .testimonial-1 h3{
    max-width: 150px;
    margin: 0 auto;
  }

    input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea{
        padding: 8px 20px !important;
    }
    .form-1 .wpcf7-submit{
        padding: 13px 40px;
    }

    .menu-tabs .elementor-widget-image-box {
        width:100%;
    }
    .menu-tabs .elementor-image-box-wrapper .elementor-image-box-img {
        width: 130px!important;
    }
    #view-more, #view-more1{
            padding: 14px 35px 14px 35px;

    }

}

@media screen and (max-width:480px){ 

  h1.elementor-heading-title,
   h2.elementor-heading-title{
    font-size: 30px!important;
   
  }
      .menu-box {
        right: -25px;
        top: 50px;
        width: 140px !important;
    }
  .menu-buttons a{
       width: 250px;
  }
  .logo .elementor-element{
        left: auto!important;
        right: 0!important;
  }
  .top-badge img {
        width: 90px;
    }
       .gallery {
        margin: 0px !important;
      
    }
    .gallery-item{
          padding-right: 0px!important;
    }
     .elementor .elementor-hidden-mobile.top-right-menu,.elementor .elementor-hidden-phone.top-right-menu{
        display: block!important;
    }
    .top-right-menu .elementor-menu-toggle{
        display: none!important;
    }
    header .elementor-button .elementor-button-icon{
                font-size: 16px !important;
    }
    header .elementor-button-content-wrapper:after{
            right: -15px;
    }
   header .top-right-menu .elementor-button{
    position: absolute;
    right: -20px;
   }
   .footer-left a:before{
    width: 12px !important;
    height: 12px !important;
    background-size: 100% 100%;
   }

       .descover-sec:after {
        width: 120px !important;
        height: 170px !important;
    }

     .experience-sec:after {
        bottom: -50px;
        width: 130px !important;
        height:190px !important;
    }
        .testimonial-sec:after {
        width: 70px !important;
        height: 100px !important;
    }
   .descover-sec .e-con-boxed:before {
        width: 50px !important;
        height: 50px !important;
        top: -10px;
    }
   .about-gallery .elementor-image-gallery .gallery-item:last-child {
        padding-bottom: 0!important;
    }

        .experience-sec.about-sec:after {
        bottom: -100px;
        width: 120px !important;
        height: 180px !important;
    }
     .contact-form>div {
        width: 100%;
    }

    .contact-btn {
  
        margin-top:15px;
    }
    .contact-form select{
    background:#fff url(images/down-arrow1.svg) no-repeat center right 20px;
}
.top-right-menu .elementor-widget-button {
        max-width: 100% !important;
    }

 

}

@media screen and (max-width:400px){ 

  h1.elementor-heading-title,
   h2.elementor-heading-title{
    font-size: 28px!important;
   
  }
  header .top-right-menu .elementor-button{
    width: 100px;
  }

    .experience-sec.about-sec:after {
        bottom: -80px;
        width: 100px !important;
        height: 150px !important;
    }
    .menu-box{
        width: 130px !important;
    }

    .descover-sec .e-con-boxed:before {
        width:40px !important;
        height: 40px !important;
        top: -10px;
    }
}

@media screen and (max-width:360px){ 

  h1.elementor-heading-title,
   h2.elementor-heading-title{
    font-size: 26px!important;
   
  }
      .menu-box {
        width: 125px !important;
    }
}